body.home {
  margin: 0;
	display: grid;
	grid-template-columns: 15% 1fr 1fr 15%;
	grid-template-rows: 50vh 40vh auto auto auto 200px 50px;
	grid-gap: 0 5%;
  font-family: 'Arimo', sans-serif;
}

body.pages {
  margin: 0;
  display: grid;
  grid-template-columns: 15% 1fr 1fr 15%;
  grid-template-rows: 400px auto 200px 50px;
  grid-gap: 0 5%;
  font-family: 'Arimo', sans-serif;
}

	h1 {
	color: #FFFFFF;
	font-family: 'Arimo', sans-serif;
	font-size: 64px;
	font-weight: bold;
	line-height: 70px;
	text-align: center;
  letter-spacing: -1px;
	text-shadow: 0 0 30px rgba(0,0,0,0.4), 0 0 30px #000000;
}

  .short h1 {
    width: 100%;
    margin: 50px 0 0 0;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -20%);
  }

h2 {
  color: #1419E9;
  font-family: 'Arimo', sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  margin-bottom: 18px;
}

h3 {
  color: #000000;
  font-family: 'Arimo', sans-serif;
  font-weight: normal;
  font-size: 22px;
  line-height: 40px;
}

.subtitle {
	height: 34px;
	color: #000000;
	font-family: 'Arimo', sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 17px;
	text-align: center;
}

.chinese {
  font-family: source-han-sans-simplified-c, sans-serif;
  font-weight: 400;
}

p {
	font-family: 'Arimo', sans-serif;
  font-weight: normal;
	color: #000000;
  font-size: 16px;
  line-height: 24px;
}

a {
  font-family: 'Arimo', sans-serif;
  text-decoration: none;
}

a:hover {
  color: #1419E9;
  text-decoration: underline;
}

.banner.short {
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
	grid-column: 1 / 4 span;
	grid-row: 1;
}

.padding {
  grid-column: 2 / 2 span;
  grid-row: 2;
  padding: 65px 0 120px 0;
}

/* Navigator */

ul.horizontal {
  list-style: none;
  text-align: center;
  padding: 0;
}

.horizontal li {
  display: inline-block;
  margin: 0px 20px 0 20px;
}

.horizontal.icons li {
  margin: 0px 5px 0 5px;
  width: 150px;
  height: 150px;
}

.logo {
  width: 30px;
  height: 39px;
  background-image: url(images/home/logo.png);
  background-repeat: no-repeat;
  background-position: center;
  float: left;
  margin: 10px 10px 10px 50px;
}

.nav {
  height: 60px;
  width: 100%;
  background-color: rgba(255,255,255,0.9);
  position: fixed;
  z-index: 999;
}
    .name {
      float: left;
    }

    .name1 {
    	color: #000000;
      font-family: 'Arimo', sans-serif;
    	font-size: 14px;
    	font-weight: bold;
    }

    .name1 > a:visited {
      color: #000000;
    }

    .name1 > a:hover {
      text-decoration: none;
    }

    .name2 {
    	color: #000000;
    	font-family: 'Arimo', sans-serif;
    	font-size: 12px;
      margin-top: -10%;
    }

    .nav ul.horizontal {
      float: right;
      margin-right: 50px;
    }

    .nav_link {
    	height: 21px;
    	color: #000000;
    	font-family: 'Arimo', sans-serif;
      font-weight: bold;
    	font-size: 16px;
    	line-height: 21px;
    }

    .hamburger {
      position: absolute;
      float: right;
      top: 15px;
      right: 10px;
      height: 30px;
      width: 30px;
      display: none;
      padding: 0;
      cursor: pointer;
      background: none;
      border: none;
    }

    .hamburger:focus > .bar {
      background-color: #1419E9;
    }

    .bar {
      background-color: #000000;
      height: 20%;
      width: 100%;
      margin-bottom: 20%;
    }

    .sidebar {
      margin: 0;
      position: fixed;
      right:0;
      height: 100%;
      width: 40%;
      background-color: rgb(255,255,255);
      padding: 60px 0 0 0;
      overflow: hidden;
      max-width: 0;
      transition: max-width 0.2s ease-out;
      z-index: 3;
    }

    .sidebar li {
      list-style: none;
    }

    .sidebar a {
      text-align: left;
      color: #000000;
      margin-top: 5%;
      font-weight: bold;
      font-size: 24px;
      line-height: 70px;
    }

    .sidebar a:focus {
      color: #999;
      text-decoration: none;
      cursor: pointer;
    }

    #active_menu {
      position: fixed;
      width: 100%;
      height: 100%;
      margin: 0;
      z-index: 2;
      background-color: rgba(0, 0, 0, 0.8);
      display: none;
    }

    .close_black {
      color: #000000;
      position: absolute;
      top: 15px;
      right: 10px;
      font-size: 60px;
      line-height: 30px;
      font-weight: bold;
      z-index: 9999999;
    }

    .close_black:hover,
    .close_black:focus {
      color: #999;
      text-decoration: none;
      cursor: pointer;
    }


/* Footer */

  .footer_partner {
  	color: #4B4B4B;
  	font-family: 'Arimo', sans-serif;
  	font-size: 14px;
  	font-weight: bold;
  	line-height: 16px;
    text-align: center;
  }

  .footer_logos {
    position: relative;
    top: 20%;
    transform: translate(0, -20%);
  }

    .csm {
        height: 50px;
        width: 128.9px;
        background-image: url(images/home/csm.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        display: block;
        margin-left: auto;
        margin-right: auto;
      }

      .css {
        height: 50px;
        width: 66px;
        background-image: url(images/home/css.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        display: block;
        margin-left: auto;
        margin-right: auto;
      }

      .lma {
        height: 50px;
        width: 107.74px;
        background-image: url(images/home/lma.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        display: block;
        margin-left: auto;
        margin-right: auto;
      }

      .highlander {
        height: 50px;
        width: 240.8px;
        background-image: url(images/home/highlander.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        display: block;
        margin-left: auto;
        margin-right: auto;
      }

      .csic {
        height: 50px;
        width: 138.25px;
        background-image: url(images/home/csic.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        display: block;
        margin-left: auto;
        margin-right: auto;
      }

      .youlong {
        height: 50px;
        width: 116.88px;
        background-image: url(images/home/youlong.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        display: block;
        margin-left: auto;
        margin-right: auto;
      }

  body.pages .partner {
    background-color: #EBEBEB;
    grid-column: 1 / 4 span;
    grid-row: 3;
    padding: 1% 0;
  }

  body.pages .copyright {
    background-color: #000000;
    grid-column: 1 / 4 span;
    grid-row: 4;
  }

    .copyright p {
      color: #FFFFFF;
      font-family: 'Arimo', sans-serif;
      font-size: 12px;
      line-height: 14px;
      text-align: center;
    }

/* Home page */

.banner.home {
  background-image: url(images/banners/banner_1.jpg);
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
	grid-column: 1 / 4 span;
	grid-row: 1 / 2 span;
}

  .banner.home h1 {
    width: 65%;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

.home_welcome {
	grid-column: 2 / 2 span;
	grid-row: 3;
  padding: 10% 0;
}

.home_services {
	grid-column: 1 / 4 span;
	grid-row: 4;
  padding: 5% 0;
  background-color: #F4F4F4;
}

  .home_services h2 {
    margin-left: 20%;
    }

li.edge_l {
  margin: 0 20px 0 0;
}

li.edge_r {
  margin: 0 0 0 20px;
}

.icon_1 {
    height: 75px;
    width: 75px;
    background-image: url(images/home/icon_1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
.icon_2 {
    height: 75px;
    width: 75px;
    background-image: url(images/home/icon_2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
.icon_3 {
    height: 75px;
    width: 75px;
    background-image: url(images/home/icon_3.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
.icon_4 {
    height: 75px;
    width: 75px;
    background-image: url(images/home/icon_4.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
.icon_5 {
    height: 75px;
    width: 75px;
    background-image: url(images/home/icon_5.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
.icon_6 {
    height: 75px;
    width: 75px;
    background-image: url(images/home/icon_6.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
.icon_7 {
    height: 75px;
    width: 75px;
    background-image: url(images/home/icon_7.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

button.more {
  cursor: default;
  position: relative;
  left: 50%;
  margin-top: 45px;
  transform: translate(-50%, 0);
	height: 60px;
	width: 200px;
	border: 2px solid #1419E9;
  background-color: transparent;
	border-radius: 5px;
  font-family: 'Arimo', sans-serif;
  font-weight: normal;
	color: #1419E9;
	font-size: 20px;
	line-height: 24px;
}

button.more:hover {
  cursor: pointer;
  font-family: 'Arimo', sans-serif;
  font-weight: regular;
  background-color: #1419E94D
}

button:focus {
  outline: 0;
}

.home_what {
	grid-column: 2 / 2 span;
	grid-row: 5;
  padding: 10% 0;
}

body.home .partner {
  background-color: #EBEBEB;
  grid-column: 1 / 4 span;
  grid-row: 6;
  padding: 1% 0;
}

body.home .copyright {
  background-color: #000000;
  grid-column: 1 / 4 span;
  grid-row: 7;
}

/* Our Services */

.banner.services {
  background-image: url(images/banners/banner_2.jpg);
  background-position: top;
}

.collapsible h2 {
  float:left;
  margin: 0;
}

img.arrow {
float: right;
  vertical-align: baseline;
  }

  .drop {
    width: 100%;
    height: auto;
    background-color: #F4F4F4;
    padding: 0;
    margin-bottom: 30px;
  }

  .collapsible {
    width: 100%;
    padding: 18px 24px 18px 24px;
    border: none;
    outline: none;
    background-color: transparent;
    text-align: left;
  }

  .active, .collapsible:hover {
    cursor: pointer;
    background-color: #E4E4E4;
  }

  .collapsible:after {
    content: '\02795';
    font-size: 13px;
    font-weight: 400;
    color: #1419E9;
    float: right;
    margin-left: 5px;
  }

  .active:after {
      content: "\2796";
  }

  .content {
    padding: 0 24px 0 24px;
    margin: 0;
    overflow: hidden;
    background-color: #F4F4F4;
    max-height: 0;
    transition: max-height 0.2s ease-out;
  }

  .drop li {
    list-style: square;
    text-align: left;
    margin-left: 1rem;
  }

/* Gallery */

.banner.gallery {
  background-image: url(images/banners/banner_3.jpg);
  background-position: right;
}

.preview {

}

  .preview:after {
    content: "";
    display: table;
    clear: both;
  }

  .click {
    position: relative;
    padding: 6px 6px;
    float: left;
    width: 25%;
    height: 200px;
    object-fit: cover;
    box-sizing: border-box;
  }

  .click:hover {
    cursor: pointer;
    opacity: 0.7;
  }

.modal {
  display: none;
  position: fixed;
  z-index: 99999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.8);
  text-align: center;
}

.modal-content {
  position: relative;
  margin: 0;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

  .landscape {
    width: 60%;
    max-width: 800px;
    max-height: 80vh;
  }

  .portrait {
    height: 80vh;

  }

.close {
  color: white;
  position: absolute;
  top: 15px;
  right: 10px;
  font-size: 60px;
  line-height: 30px;
  font-weight: bold;
  z-index: 9999999;
}

  .close:hover,
  .close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
  }

.mySlides {
  display: none;
}

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: auto;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 36px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
    margin-right: 0;
  }

  .prev {
    left: 0;
    border-radius: 3px 0 0 3px;
    margin-left: 0;
  }

  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 1);
    color: #F4F4F4;
    text-decoration: none;
  }

  .numbertext {
    color: #f2f2f2;
    font-size: 10px;
    padding: 8px 12px;
    text-align: center;
    top: 0;
  }

  .caption-container p {
    text-align: center;
    bottom: 0;
    padding: 2px 16px;
    color: white;
  }

  img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

/* Our Clients */

.banner.clients {
  background-image: url(images/banners/banner_4.jpg);
}

.example {
  grid-column: 2 / 2 span;
  grid-row: 2;
}

  .column_l {
    float: left;
    width: 45%;
  }

  .column_r {
    float: right;
    width: 45%;
  }

  .review {
    margin-bottom: 3rem;
  }

  .quote {
    font-family: 'Arimo', sans-serif;
    color: #000000;
    font-size: 18px;
    line-height: 25px;
    font-weight: normal;
    margin-bottom: 0;
  }

  .speaker {
    font-family: 'Arimo', sans-serif;
  	color: #B8B8B8;
  	font-size: 14px;
  	font-weight: bold;
    line-height: 20px;
  }

  .proud {
    float: left;
    width: 100%;
  }

  .proud p {
    margin-bottom: 35px;
  }

  .company {
    list-style: none;
    width: 30%;
    float: left;
  	color: #777777;
  	font-family: 'Arimo', sans-serif;
  	font-size: 18px;
  	font-weight: bold;
  	line-height: 21px;
    text-align: center;
    padding: 0;
    margin: 0;
  }

  .proud li {
    margin-bottom: 2rem;
  }

  .company.middle {
    margin: 0 5% 0 5%;
  }

  .demo {
    display: none;
  }


/* Our Team */

.banner.team {
  background-image: url(images/banners/banner_5.jpg);
}

.team.padding {
  grid-column: 2 / 2 span;
  grid-row: 2;
}

  .team_pic {
    float: left;
    background-repeat: no-repeat;
    background-position: cover;
    margin: 0 5% 65px 0;
  }

  .team p {

  }

  .certificates {
    float: left;
    width: 100%;
  }

  .cert {
    float: left;
    width: 30%;
  }

  .cert:hover {
    cursor: pointer;
    opacity: 0.7;
  }

  .cert.middle {
    margin: 0 5% 0 5%;
  }

  .desc {
    text-align: center;
    font-family: 'Arimo', sans-serif;
    font-weight: bold;
    margin-top: 10px;
  }

  .desc:hover {
    color: #1419E9;
    text-decoration: underline;
  }

/* Contact Us */

.banner.contact {
  background-image: url(images/banners/banner_6.jpg);
}

.contact.padding {
  grid-column: 2 / 2 span;
  grid-row: 2;
}

  .contact h2 {
    margin-bottom: -10px;
  }

  .map {
    margin-top: 65px;
  }

  .info {
    width: 45%;
    margin-bottom: 2rem;
    float: left;
  }

  .info.left {
    margin-right: 10%;
  }

/* Careers */

.banner.careers {
  background-image: url(images/banners/banner_7.jpg);
}

.careers.padding {
  grid-column: 2 / 2 span;
  grid-row: 2;
}

/*Responsive*/

@media only screen and (max-width: 1200px) {

  body.home {
    margin: 0;
  	display: grid;
  	grid-template-columns: 5% 1fr 1fr 5%;
  	grid-template-rows: 50vh 40vh auto auto auto auto 50px;
  	grid-gap: 0 2%;
    font-family: 'Arimo', sans-serif;
  }

  body.pages {
    margin: 0;
    display: grid;
    grid-template-columns: 5% 1fr 1fr 5%;
    grid-template-rows: 400px auto auto 50px;
    grid-gap: 0 2%;
    font-family: 'Arimo', sans-serif;
  }

  .banner.home h1 {
    width: 85%;
  }

  h1 {
    font-size: 56px;
    line-height: 60px;
  }

    .short h1 {
      width: 100%;
      margin: 50px 0 0 0;
      position: absolute;
      top: 19%;
      left: 50%;
      transform: translate(-50%, -19%);
    }

  .home_services h2 {
    margin-left: 7%;
    }

  .nav .horizontal {
    display: none;
  }

    .logo {
      margin-left: 10px;
    }

    .hamburger {
      display: block;
    }

  .home_services > ul.horizontal {
    width: 90%;
    padding: 0 5% 0 5%;
  }

  li.edge_l,
  li.edge_r {
    margin: 0 20px 0 20px;
  }

    .click {
        width: 50%;
        height: 12.1%;
        height: 300px;
    }

    .landscape {
      width: 70%;
      max-width: 800px;
      max-height: 80vh;
    }

    .portrait {
      height: 80vh;
    }

    .column_l,
    .column_r {
      width: 47%;
    }

  .proud {
    margin-top: 15px;
  }

  .team_pic {
    width: 100%;
    margin: 0 0 30px 0;
  }

  .certificates {
    margin-top: 45px;
  }

  .footer_logos {
    margin-bottom: 45px;
  }
}

@media only screen and (max-width: 500px) {

  body.home {
    margin: 0;
  	display: grid;
  	grid-template-columns: 2% 1fr 1fr 2%;
  	grid-template-rows: 50vh 40vh auto auto auto auto 50px;
  	grid-gap: 0 5%;
    font-family: 'Arimo', sans-serif;
  }

  body.pages {
    margin: 0;
    display: grid;
    grid-template-columns: 5px 1fr 1fr 5px;
    grid-template-rows: 250px auto auto 50px;
    grid-gap: 0 5%;
    font-family: 'Arimo', sans-serif;
  }

  .sidebar {
    width: 80%;
  }

  .banner.home h1 {
    width: 80%;
  }

  h1 {
  font-size: 42px;
  line-height: 50px;
  }

  .short h1 {
    width: 100%;
    margin: 50px 0 0 0;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -10%);
  }

  .logo {
    margin-left: 10px;
  }

  .name,
  .name1 {
    display: none;
  }

  .home_services > ul.horizontal {
    width: 90%;
    padding: 0 5% 0 5%;
  }

    .click {
        width: 100%;
    }

    .landscape {
      width: 100%;
      max-width: 800px;
      max-height: 80vh;
    }

    .portrait {
      height: 80vh;
    }

  .column_l,
  .column_r {
    width: 100%;
  }

  .company {
    width: 100%;
  }

    .company.middle {
      margin: 0;
    }

  .cert {
    width: 100%;
  }

    .cert.middle {
      margin: 0;
    }

    .desc {
      margin-bottom: 30px;
    }

  .info {
    width: 100%;
  }

  .info.left,
  .info.right {
    margin-right: 0;
  }

    body.pages .partner,
    body.home .partner {
      padding: 30px 0;
    }

  .footer_logos {
    width: 60%;
    padding: 0 20% 0 20%;
    margin-bottom: 0;
  }

    .footer_logos > .horizontal > li {
      margin: 0px 20px 10px 20px;
    }

}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
